@charset "UTF-8";
/* CSS Document */

/* 
PHOENIX STEEL


*/

html	{
height:100%;
}

body  {
height:100%;
background:#fff;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 14px 0;
}

td, th	{
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

h1	{
color:#000;
font-size:21px;
font-weight:bold;
padding:0;
margin:0 0 16px 0;
}
h2	{
color:#000;
font-size:21px;
font-weight:normal;
padding:0;
margin:0 0 16px 0;
}
h3	{
color:#000;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
border-bottom:2px solid #b72c27;
padding:10px 0 2px 0;
margin:0 0 12px 0;
}
h4	{
color:#000;
font-size:21px;
font-weight:bold;
padding:0;
margin:0 0 16px 0;
}
h5	{
color:#000;
font-size:21px;
font-weight:normal;
padding:0;
margin:0 0 16px 0;
}
h6	{
color:#000;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 12px 0;
}

a  {
color:#b72c27;
text-decoration:underline;
}
a:hover  {
color:#222e66;
}
a:focus {
outline:none;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}

form  {
margin:0;
padding:0;
}
input, textarea   {
}

/* */

.pageWrap	{
border-bottom:2px solid #b72c27;
width:368px;
margin:0 auto;
}

.logo	{
margin:30px 0 40px 0;
}

.address	{
float:left;
width:150px;
}






.printOnly	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}

